<?php
class Licence_Model extends Model{
	function __construct(){
		parent::__construct();
	}
	function get($page,$showline){
		return $this->db->orderby("create_time","DESC")
		->limit($showline,$page*$showline-$showline)
		->get("licence");
	}
	function delete($ids){
		return $this->db->in("licence_id",$ids)->delete("licence");
	}
}